/*
 Theme Name: Alemlube 
 Theme URI: 
 Description: Alemlube Child Theme - Contains custom posts (Products) and custom input fields
 Author: Bluefish Software 
 Author URI: www.bluefishsoftware.com.au
 Template: thematic  
 Version: 1.0  
 Tags:   
 
 */
body {font-family: helvetica; font-size:13px;line-height: 16px;}
#wrapper {margin:0 auto; width:1023px;}
img {border:none;}
a:active, a:link, a:visited { color:#BEBDBD; }
a:hover { color:#ffffff;}


/******  HEADER  ******/
#wrapper #header {height:323px;padding:0px; margin:0px;}
#wrapper #header img {height:323px; display:block;}
#wrapper #headerleft {float:left;}
#wrapper #headerright {float:left;}

/* rotator in-page placement */
#rotator {position:relative;height: 323px;margin: 0;padding: 0;}
/* rotator css */
#rotator  li {float:left;position:absolute;list-style: none;}
/* rotator image style */	
#rotator  li img {border:none;padding: 0px;background: #FFF;height: 323px;width: 683px;}
#rotator  li.show {z-index:500;}

/******  MENU  ******/
#wrapper #menu {clear:both;}
#wrapper #menu ul {margin:0px; float:left;padding:0px 0px 0px 0px;background-color: #000000;width:100%;}
#wrapper #menu li {float:left;width:169px; text-align:center;border-right:1px solid #ffffff; list-style: none;text-transform: uppercase;}
#wrapper #menu li#menu-item-26 {border:none;width:173px;}
#wrapper #menu li a {display:block; padding: 25px 0px; text-decoration: none; color:#ffffff; font-size:14px; font-weight:bold;}
#wrapper #menu li a:visited {color:#ffffff; }
#wrapper #menu li a:hover {color:#000000;background-color:#ffffff; }

/******  CONTENT  ******/
#wrapper #content {clear:both; background-color:#3F4450; color:#e0e0e0;/*#BEBDBD;*/float:left;padding: 20px 40px 15px 40px;width: 943px; position: relative;}
#wrapper #content h1 {font-family: helvetica; font-size:22px;font-weight: lighter;  color:#ffffff;}
#wrapper #content a.readmore{ color:#ffffff; background-color: #D71920; padding: 5px 0px;text-decoration: none; font-size:10px;font-weight: bold; width:80px;display:block;text-align: center;}

/*****  HOME PAGE  *****/
#wrapper #homecontent {clear:both; background-color:#3F4450; color:#BEBDBD;width:100%;float:left;padding-bottom:15px;}
#wrapper #homecontent .homecol {float:left;width:299px; border-right:1px solid gray;margin-top:15px;padding:0px 20px;height:100%;min-height: 765px;line-height:17px;}
#wrapper #homecontent .lastcol {border:none !important;}
#wrapper #homecontent .homecol .homegreybox {width:297px; height:224px;background-color:#8E9198;}
#wrapper #homecontent .homecol h2{font-weight:bold;margin-top: 10px;font-size:16px;}
#wrapper #homecontent .homecol h2.news-title{font-weight:bold;font-size:17px;}
#wrapper #homecontent .homecol h3{font-weight:normal;margin-bottom: 5px;font-size:16px;}
#wrapper #homecontent .homecol img{border:none;}
#wrapper #homecontent h1 {font-family: helvetica; font-size:22px;font-weight: lighter;  color:#ffffff;}
#wrapper #homecontent a.readmore{ color:#ffffff; background-color: #D71920; padding: 5px 0px;text-decoration: none; font-size:10px;font-weight: bold; width:80px;display:block;text-align: center;}
#wrapper #homecontent .homecol ul#extrapages{padding-left:5px;margin-top:25px;}
#wrapper #homecontent .homecol ul#extrapages li{list-style:none;padding:8px 5px;} 
#wrapper #homecontent .homecol ul#extrapages li a:hover {background:#3F4450 url(images/grey_arrow.jpg) no-repeat top left; }
#wrapper #homecontent .homecol ul#extrapages li a {color:#e0e0e0; text-decoration:none;padding:5px 5px 5px 40px;background:#3F4450 url(images/red_arrow.jpg) no-repeat top left; font-size:14px;}

/******PAGES*******/
#wrapper #contentPage {clear:both; background-color:#3F4450; color:#e0e0e0;/*#BEBDBD;*//*float:left;*/padding: 20px 40px 15px 170px;font-size: 14px;line-height: 18px;/*width: 943px;*/}
#wrapper #contentPage h1 {font-family: helvetica; font-size:22px;font-weight: lighter;  color:#ffffff;}
#wrapper #contentPage a.readmore{ color:#ffffff; background-color: #D71920; padding: 5px 0px;text-decoration: none; font-size:10px;font-weight: bold; width:80px;display:block;text-align: center;}
#wrapper #contentPage .entry-content{width:705px;}
#wrapper #contentPage .entry-content table.manuals{float:left;margin-right:40px;}

/*******NEWS**********/
#wrapper #news-content {clear:both; background-color:#3F4450; color:#e0e0e0;padding: 20px 40px 15px 170px;font-size: 14px;line-height: 18px;}
#wrapper #news-content .entry-content{width:700px;}

/****** PRODUCTS *****/
#container { background-color:#3F4450;color:#BEBDBD; }
#container ul#product-categories {margin-top: 0; position: relative; z-index:1; }
#container ul#product-categories li { list-style: none; float:left;width: 300px;padding: 1px 0px;}
#container ul#product-categories li img {float:left; }
#container ul#product-categories li div.category-item {float:left;height: 20px;padding: 5px 0 5px 5px;  }
#container ul#product-categories li a {color:#ffffff;text-decoration:none;font-size:12px;background:#3F4450 url(images/grey_arrow.jpg) no-repeat top left; padding:5px 5px 5px 40px;}
#container ul#product-categories li a:hover {text-decoration:underline;background:#3F4450 url(images/red_arrow.jpg) no-repeat top left;}

#container ul#product-categories li div.subcat-container { position:relative;}
#container ul#product-categories li ul.sub-categories {list-style: none; position: absolute; top: 2px; left: 0; background-color: #BEBDBD;margin: 0; padding: 0; display: none; width: 380px; border: 1px solid #111; z-index:99; }
#container ul#product-categories li ul.sub-categories li {  width: 100%; background-color:#BEBDBD; padding:5px 0; }
#container ul#product-categories li ul.sub-categories li div { }
#container ul#product-categories li ul.sub-categories li.alt { width: 100%; background-color:#828387; padding:5px 0; }
#container ul#product-categories li ul.sub-categories li a { text-decoration:none;font-size:12px;background:none; padding:3px 5px; color:#000000; display: block; }
#container ul#product-categories li ul.sub-categories li.alt a { text-decoration:none;font-size:12px;background:none; padding:3px 5px; color:#ffffff; display: block;  }
#container ul#product-categories li ul.sub-categories li a:hover,
#container ul#product-categories li ul.sub-categories li.alt a:hover { text-decoration:underline;background:none; }

#container #content h1.category-title {text-align:center; font-size:24px;text-transform:uppercase;margin: 10px 0px;font-weight:bold;}
#container #content #productlist { width:943px; padding:0;margin:0px;}
#container #content #productlist li {float:left; width:450px; border-bottom:1px solid #BEBDBD; list-style-type: none;height:210px;margin-top:10px;padding-left:20px;}
#container #content #productlist li h3 {font-weight:normal;font-size:17px;}
#container #content #productlist div.prodcol {float:left; width:230px;}
#container #content #productlist div.prodcol h2.product-title a {color:#ffffff; background-color: #D71920; padding: 5px 0px;text-decoration: none; font-size:14px;font-weight: bold; width:150px; display:block; text-align: center;margin:0;}
#container #content #productlist div.prodcolimg {float:right; width:205px; border-right:1px solid #BEBDBD;}
#container #content #productlist div.prodcolimg img {border:0;width:200px; height:200px;}
#container #content #productlist div.prodcol a.readmoregrey{ color:#ffffff; background-color: #999999; padding: 5px 0px;text-decoration: none; font-size:10px;font-weight: bold; width:70px; display:block; text-align: center;}
#container #content .footnote{font-size:11px; padding-top:7px;}
#container #content .navigation .alignleft{float:left;}
#container #content .navigation .alignleft a{background:#3F4450 url(images/red_arrow_left.jpg) no-repeat top left; display:block;width: 87px;height: 25px;padding-left: 30px;padding-top: 5px;margin-top: 5px; text-decoration: none;}
#container #content .navigation .alignright{float:right;margin-right:10px;}
#container #content .navigation .alignright a{background:#3F4450 url(images/red_arrow.jpg) no-repeat top right; display:block;width: 65px;height: 25px;padding-right: 30px;padding-top: 5px;margin-top: 5px; text-decoration: none;}
#container #content .navigation {height:30px;}


/****** PRODUCT SINGLE *****/
div.product {}
div.product img {float:left;height:300px;margin-right: 20px;}
div.product div#details {float:left;padding-top: 30px;width:615px;line-height:18px;}
div.product div#details span.partnumber {font-size:20px; color:#FFFFFF; font-weight:bold;background-color:#D71920; padding:5px 10px;}
div.product div#details h1 {padding-top: 20px;}
div.product div#details h2 {font-weight:bold;font-size:16px;}
div.product div#details h3 {margin:10px 0px 5px 0px;font-size:15px;color:#ffffff;}
div.product div#details p {margin-top:7px;}
div.product div#details ul {padding:0; margin: 0 0 0 15px;}
div.product div#details table td {border-bottom: 1px solid white;padding: 6px 8px;}
div.product div#details table {border-collapse: collapse;margin-top: 10px; margin-bottom: 20px;}

/***** SEARCH *****/
.searchcontainer{margin-top:28px;}
.searchcontainer input#s{ float:left;color:#ffffff;background-color:#999999;padding: 0;font-size:12px;margin: 0; width:230px;height:25px;border:none;}
#searchsubmit { float:left;color:#ffffff;background-color:#D71920;border:none;padding: 0;text-transform:uppercase;font-size:10px;margin: 0; width:60px;height:25px;}

#productsearch { color:#ffffff;border:none;padding: 10px 0;font-size:12px;margin: 0; height:70px;}
#productsearch input#s{ float:left;color:#333333;background-color:#ffffff;padding: 0 0 0px 0;font-size:12px;margin: 0; width:680px;height:25px;border:none;}
#productsearch span {float:left;background-color:#BEBDBD; color:#000000;padding:4px 5px 0px 5px;margin:0;height:21px;}

/***** SEARCH RESULTS *****/
#wrapper #search-content {clear:both; background-color:#3F4450; color:#e0e0e0;padding: 20px 40px 15px 170px;font-size: 14px;line-height: 18px;}
ul#searchlist {width:600px;}
#container #search-content .navigation .alignleft{float:left;}
#container #search-content .navigation .alignleft a{background:#3F4450 url(images/red_arrow_left.jpg) no-repeat top left; display:block;width: 100px;height: 25px;padding-left: 30px;padding-top: 5px;margin-top: 5px; text-decoration: none;}
#container #search-content .navigation .alignright{float:right;margin-right:10px;}
#container #search-content .navigation .alignright a{background:#3F4450 url(images/red_arrow.jpg) no-repeat top right; display:block;width: 65px;height: 25px;padding-right: 30px;padding-top: 5px;margin-top: 5px; text-decoration: none;}
#container #search-content .navigation {height:30px;padding-right: 40px;}


/****** CONTACT US *********/
#container #contentPage .contact-entry{clear:both;padding-top:25px;}
#container #contentPage .contact-entry .contact-image{float:left;padding-right:30px;width:150px;height:112px;}
#container #contentPage .contact-entry p{margin-top:6px;font-size:14px;}
#container #contentPage .contact-entry h1.contact-title{font-size:18px;margin-bottom:5px;margin-top: 3px;}

